h1 {
    text-align: center;
}

h2 {
    text-align: center;
}

h3 {
    color: green;
}

.content {
    position: relative;
    border: 3px solid black;
    background-color: #099;
    padding: 2em;
    margin: 0 auto;
    height: 500px;
    width: 1000px;
}

.box {
    position: absolute;
    border: 3px solid white;
    background-color: yellow;
    height: 250px;
    width: 250px;
    top: 229px;
    left: 489px;
}

footer {
    text-align: center;
}
